/* ---------FORMULAIRE--------------- */
table {
    border-collapse: separate;
    border-spacing: 10px;
}


.err_form {
	color: #C30;
	margin-left:10px;
}

#color_input_defaut {
	color: #8a8c8c;
	display:none;
}

#color_input_rempli {
	color: #000;
	display:none;
}

form, fieldset {
    border: medium none;
    margin: 0;
    padding: 0;
}
.formulaire input, .formulaire textarea {
	
    border: 1px solid #fafbfc;
   -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
    color: #000;
    font-size: 12px;
    padding: 0 5px;
}
.formulaire select {
	vertical-align: middle;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
   	background-color: #fafbfc;
	border: 1px solid #fafbfc;
	font-size: 11px;
	padding:5px 10px;
}

.formulaire input {
	height:30px;
	line-height:25px;
}
.formulaire a {
	text-decoration: none;
}
.formulaire .bouton {
	background-color: #222222;
	height:30px;
	line-height:30px;
	padding:5px 15px;
	/*border: 2px solid #FFF;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  1px 1px 1px 0px rgba(0, 0, 0, 0.4);
	*/
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.formulaire .bouton:hover {
	background-color: #a1a3a5;
	text-decoration: none;
}
